	program count
c
c	quick count of number of pairs with orbits
c
	character*10 wds1,wds2
	character*12 dd1,dd2
	character*1 junk
c
	open(10,file='orb6orbits.txt',status='UNKNOWN')
	open(12,file='numorbs.txt',status='UNKNOWN')
	open(13,file='numpairs.txt',status='UNKNOWN')
c
	do 100 n=1,7
	read(10,901) junk
  901	format(a1)
  100	continue
c
	npairs=0
	norbs=0
	read(10,902) wds1,dd1
  902	format(t20,a10,1x,a12)
	npairs=npairs+1
	norbs=norbs+1
  200	read(10,902,end=300) wds2,dd2
	iflag=0
	if ((wds2 .eq. wds1) .and. (dd2 .eq. dd1)) iflag=1
	norbs=norbs+1
	if (iflag .eq. 0) npairs=npairs+1
	wds1=wds2
	dd1=dd2
	go to 200
c
c  300	write(6,903) norbs,npairs
c  903	format(' norbs,npairs = '2i10)
  300   write(12,910) norbs
  910   format(i4)
        write(13,910) npairs
c
  999	stop
	end


